/*#include <setjmp.h>*/

extern "C" {

#define  setjmp  C_header_setjmp
#define  longjmp C_header_longjmp

#include "/usr/include/setjmp.h"

#undef setjmp
#undef longjmp

#define jmp_buf int*

extern int setjmp(jmp_buf);
extern void longjmp(jmp_buf, int);
}
